Subject: new uswg list home

From: April Marine <[email-masked]>
Date: Thu, 6 Jul 2000 17:11:12 -0700 (PDT)

Hi all,

This is to announce a new home for the User Services Working Group mailing
list.

The list is now at [email-masked].  To join, please send to
[email-masked].  We will have a public archive soon which I will
send a pointer to when it is set up.  (If you see this msg, you are
already on the list.)

I believe I have caught everyone on the "old" list at ISI.  Many thanks to
Joyce and ISI for acting as host for the list for all these years!

If you have any problems with this list, let me know.

thanks!
April
Chair, USWG